html {
  font-size: 62.5%;
}
@font-face {
  font-family: "Amazon Ember";
  src: url("./fonts/AmazonEmber_Rg.ttf"),
    url(https://m.media-amazon.com/images/S/sash/pDxWAF1pBB0dzGB.woff2)
      format("woff2"),
    url(https://m.media-amazon.com/images/S/sash/kfKKBuoqcD$AUKL.woff)
      format("woff");
}
@font-face {
  font-family: "Amazon Ember";
  font-style: italic;
  src: url("./fonts/AmazonEmber_RgIt.ttf"),
    url(https://m.media-amazon.com/images/S/sash/WOnTLzkiaEccV7F.woff2)
      format("woff2"),
    url(https://m.media-amazon.com/images/S/sash/JJsp0ZvgpfwzJM6.woff)
      format("woff");
}
@font-face {
  font-family: "Amazon Ember";
  font-weight: 700;
  src: url("./fonts/AmazonEmber_Bd.ttf"),
    url(https://m.media-amazon.com/images/S/sash/KFPk-9IF4FqAqY-.woff2)
      format("woff2"),
    url(https://m.media-amazon.com/images/S/sash/mzVbGSgvdBfRLX9.woff)
      format("woff");
}
@font-face {
  font-family: "Amazon Ember";
  font-style: italic;
  font-weight: 700;
  src: url("./fonts/AmazonEmber_BdIt.ttf"),
    url(https://m.media-amazon.com/images/S/sash/2SazJx$EeTHfhMN.woff2)
      format("woff2"),
    url(https://m.media-amazon.com/images/S/sash/CjbL$jCCegyfqZ7.woff)
      format("woff");
}
* {
  box-sizing: border-box;
}
body {
  padding: 0;
  margin: 0;
  font-family: "Amazon Ember", Arial, sans-serif;
  font-size: 13px;
  line-height: 19px;
}

.em-input-alert {
  border-color: #d00 !important;
  box-shadow: 0 0 0 3px rgba(221, 0, 0, 0.1) inset !important;
}

.btnctn1 {
  width: 100% !important;
  background: #f0c14b;
  background-color: #a88734 #9c7e31 #846a29;
  color: #111;
  border-radius: 3px;
  border-style: solid;
  border-width: 1px;
  cursor: pointer;
  display: inline-block;
  padding: 0;
  text-align: center;
  text-decoration: none !important;
  vertical-align: middle;
}

.btninner1 {
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4) inset;
  background: linear-gradient(to bottom, #f7dfa5, #f0c14b);
  display: block;
  position: relative;
  overflow: hidden;
  height: 29px;
  border-radius: 2px;
}

.btninp {
  position: absolute;
  background-color: transparent;
  color: transparent;
  border: 0;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  opacity: 0.01;
  outline: 0;
  overflow: visible;
  z-index: 20;
  margin: 0;
  font-size: 100%;
}

.btntext {
  color: #111;
  line-height: 29px;
  border-color: transparent;
  border: 0;
  display: block;
  font-size: 13px;
  margin: 0;
  outline: 0;
  padding: 0;
  white-space: nowrap;
}

.signin-style-footer {
  margin-bottom: 0;
  margin-top: 26px !important;
}

.signin-style-footer .divider-style-sect {
  color: black;
}

.signin-style-footer .divider-style-sect .divider-inner-style {
  height: 44px;
  margin-bottom: -18px;
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.14),
    rgba(0, 0, 0, 0.03) 3px,
    transparent
  );
}

.signin-style-footer .divider-style-sect .divider-inner-style::after {
  content: "";
  display: block;
  width: 100%;
  height: 44px;
  background: linear-gradient(to right, #fff, rgba(255, 255, 255, 0), #fff);
  z-index: 1;
}
